A:HOVER {color : #cab04a; text-decoration : underline;}

td {  
	font-family: arial,helvetica,verdana,Trebuchet MS; 
	font-size: 12px; 
}

td.rhcolumn {  
	font-family: arial,verdana,helvetica,Trebuchet MS; 
	font-size: 11px; 
}

td.menu {  
	background-image: URL(../images/LH-bg.gif);
	background-repeat: repeat-y;
}

td.footer {  
	font-family: arial,verdana,helvetica,Trebuchet MS; 
	font-size: 11px; 
	line-height: 13px;
	color:#FFFFFF;
}

td.footer a:link{
	text-decoration: underline;
	color: #FFFFFF;
}

td.footer a:active{
	text-decoration: underline;
	color: #cab04a;
}

td.footer a:visited{
	text-decoration: underline;
	color: #FFFFFF;
}

td.footer a:hover{
	color: #cab04a;
	text-decoration : underline;
}

td.address {  
	font-family: arial,verdana,helvetica; 
	font-size: 10px; 
	color: #FFFFFF;
	line-height: 11px;
}

td.address a:link{
	text-decoration: underline;
	color: #FFFFFF;
}

td.address a:active{
	text-decoration: underline;
	color: #cab04a;
}

td.address a:visited{
	text-decoration: underline;
	color: #FFFFFF;
}

td.address a:hover{
	color: #cab04a;
	text-decoration : underline;
}

h1 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:13px;
	color:#FFFFFF;
	}


